{
    "ImageInterval": 9123,
    "JsonInterval": 59000,
    "ImageZero": "images/1x1_00000000.png",
    "DataDirectory": "../Images-dd514b88-Results/F)Random/dd514b88/[]",
    "Root": "../Images-dd514b88-Results/C)Resize/dd514b88/1376 x 768/()/_ _ _"
}